btb-class |

# BetterListViewCachedItemCollection Properties

The properties of the BetterListViewCachedItemCollection class are listed below. For a complete list of BetterListViewCachedItemCollection class members, see the BetterListViewCachedItemCollection Members topic.

#### Public Instance Properties

Item | Gets the BetterListViewItem with the specified key.

#### See Also

BetterListViewCachedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace